Loading...
Searching...
No Matches
osmo_i460_timeslot Struct Reference

`#include <i460_mux.h>`

## Data Fields

struct osmo_i460_subchan | schan [OSMO_I460_NUM_SUBCHAN]

## Field Documentation

## schan

struct osmo_i460_subchan osmo_i460_timeslot::schan[OSMO_I460_NUM_SUBCHAN]

Referenced by find_unused_subchan_idx(), mux_timeslot_provide_bits(), osmo_i460_subchan_add(), and osmo_i460_ts_init().

The documentation for this struct was generated from the following file:

- include/osmocom/isdn/i460_mux.h